Subject: Notation as a Tool of Thought
From: "Kenneth E. Iverson" <[email-masked]>
To: Alan Turing <[email-masked]>
Date: Mon, 29 Oct 1979 12:00:00 -0500

The importance of nomenclature, notation, and language as tools of thought 
has long been recognized. In chemistry and in botany, for example, the 
establishment of systems of nomenclature by Lavoisier and Linnaeus did much 
to stimulate and to channel later investigation. Concerning language, 
George Boole in his Laws off Thought asserted "That language is an 
instrument of human reason, and not merely a medium for the expression of 
thought, is a truth generally admitted."